.modals-wrapper > aside .modal-inner-wrap {
    width: 60%;
}
.modal-body2{
    padding-bottom:30px;
}
.modal-body2 .form{
    text-align:left;
    margin:0 auto;
    width:80%;
    padding-top:20px;
}
.modal-body2 h2{
    font-weight:bold;
    text-transform:uppercase;
    text-align: center;
    font-size: 3em;
    font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
    padding-bottom:50px;
    padding-top:50px;
}
.modal-body2 .form #send2{
    width:180px;
}
.modal-body2 .right-section{
    display:inline-block;
    width:50%;
    float:right;
}
.modal-body2 .left-section{
    display:inline-block;
    width:50%;
    float:left;
}
.modal-body2 .left-section p{
    width:76%;
    margin:0 auto;
    line-height:2.5;
}
.send-hint-icon{
    text-align:center;
    padding-bottom:50px;
}
.send-hint-icon img{
    height:60px;
    width:65px;
}
.subscribe-checkbox-label{
    display:inline-block;
    width:44%;
}
.modal-body2 .form #subscribe{
    margin:0 10px 0 30px;
}
.sendhint-container{
    display:inline-block;
    text-align: left;
    width: 144px;
    /*margin: auto;*/
    line-height: 1.75;
    /*float: right;*/
}
#maincontent .main .media .towishlist{
    display:none !important;
}
.sendhint-container i{
    margin:0rem 0.5rem 0rem 0;
    font-size: 128.57142857%;
    color:black;
}
body.catalog-product-view #maincontent .columns > .column.main .product-info-main .sendhint-container a.sendhint{
    margin:6px auto;
}
body #maincontent .product-info-main .product #additional .additional-attributes-wrapper .towishlist{
    margin:2.7rem auto;
}
body.catalog-product-view #maincontent .columns>.column.main .product-info-main a.action.towishlist{
    margin-left:1px;
}
/*stuff that should go elsewhere*/
.promo-blocks li{
    background-color:grey;
}
.promo-blocks li a:hover img{
    opacity:0.4;
}
.aw-arp-container .actions-primary{
    display:none;
}
.navigation li.nav-1,.navigation li.nav-2{
    display:none !important;
}
.product-social-links{
    display:none;
}
.widget-new-grid .product-item{
    display:inline-block;
    width: 25%;
    text-align: center;
    padding:40px;
}
.widget-product-grid .product-item{
    display:inline-block;
    width: 25%;
    text-align: center;
    padding:10px 40px;
}
.products-row .widget-product-grid .product-item, .products-row .widget-new-grid .product-item{
    width:33%;
}
.widget-product-grid .product-item img{
    max-width: 135px;
}
.widget-new-grid .product-item a.action{
    display:block;
}
.block-new-products .block-title, .widget-product-grid .product-item .actions-primary, .widget-product-grid .actions-secondary, .widget-new-grid .actions-secondary, .widget-new-grid .product-item .actions-primary{
    display:none;
}
.widget-new-grid .product-item a.product-item-link,.widget-product-grid .product-item a.product-item-link{
    min-height:65px;
    display:block;
}

.product-info-main .sku{
    width:95px;
    color:#c3c3c3;
    margin-top:10px;
    font-size: 0.8em;
}
.product-info-main .sku .value {
    float:right;
}

.oxipay-label{
    font-size:0.8em;
}

.magestore-bannerslide-flex-slider{
    margin-bottom:4px !important;
}
.magestore-bannerslide-flex-slider .flex-control-paging{
    display:none;
}

.product-details-table{
    margin:20px 0;
}

.product-details-table th{
    font-weight:600;
    font-family: 'Zona Pro Semi Bold', 'Source sans Pro', sans-serif;
    text-align:left;
}
.product-details-table-row td{
    padding:5px 20px 5px 0;
}

.product-details-field-value{
    color:#999999;
}
.product-details-field-label{
    color:#999999;
}

body.catalog-product-view #maincontent .columns>.column.main .product-info-price .price-box span.price {
    font-size:1.9em;
}

.free-shipping{
    margin-top:20px;
    font-size:0.9em;
}
.free-shipping p img{
    margin-right:10px;
    position:relative;
    top:3px;
    height:16px;
    width:16px;
}

.dropdown-content, .dropdown-content-level2 {
    display: none;
    position: absolute;
    left:-25%;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
.dropdown-content-level2{
    left:100%;
    top:0;
}

.dropdown-content a, .dropdown-content-level2 a {
    display: block;
    width:180px;
    text-align: left;
    font-size:0.8em;
    padding: 10px 20px !important;
}

.dropdown, .dropdown-level2 {
    position: relative;
    display: inline-block;
}

.category-description p{
    color:#707070;
    font-size:0.9em;
}

.dropdown-content a:hover,.dropdown-content-level2 a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content, .dropdown-level2:hover .dropdown-content-level2 {
    display: block;
}
nav.secondary-nav{
    margin-top:0 !important;
}
nav.secondary-nav .level0 a span{
    font-size:0.65em;
}
nav.secondary-nav .level1 a span,nav.secondary-nav .level2 a span{
    font-size:0.8em;
}
nav.secondary-nav ul{
    text-align: center;
}
nav.secondary-nav ul li{
    display:inline-block;
    padding:20px;
}
nav.secondary-nav ul .level0 a span{
    font-size:0.9em;
}
.products-row{
    position:relative;
}
.category-description{
    margin-top:20px;
}
.product-row-container .product-item-name{
    display:none;
}
.page-products .products .products.list li.product .product-item-details .price-box span.old-price span.price{
    color: red;
    font-size :12px;
    text-decoration : none;
    font-weight : bold;
    /*text-decoration: line-through;*/
}

.widget-new-grid .product-item-details .price-box span.old-price span.price,.widget-product-grid .product-item-details .price-box span.old-price span.price{
      color: red;
      text-decoration : none;
      /*text-decoration: line-through;*/
}

.catalog-product-view .product-info-main .product-info-price span.old-price span.price{
    color: #999;
    /*text-decoration: line-through;*/
}
.catalog-product-view .product-info-main .product-info-price span.special-price span.price{
    color: #ef1717;
}
.widget-new-grid .product-item-details .price-box span.special-price span.price, .widget-product-grid .product-item-details .price-box span.special-price span.price{
    color : #16b715;
}
.page-products .products .products.list li.product .product-item-details .price-box span.special-price span.price{
    /*color: #ef1717;*/
    color : #16b715;
    font-weight : bold;
}
.page-products .products .products.list li.product .product-item-details .price-box span.price {
color : #16b715;
font-weight : bold;
}

.product-item-link{
    color:#a1a1a1;
}

.product-row-inner{
    position: relative;
    display: inline-block;
    width: 74%;
    height: 241px;
}
.product-row-container{
    display:inline-block;
    width:100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.products-row-title-left{
    position:relative;
    display:inline-block;
    width:25%;
    height:auto;
    min-height:241px;
}
.product-row-title-container{
    position: absolute;
    left:0;
    right:0;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
}
.product-row-title-container .shop-now{
    padding:10px 10px;
    text-transform: uppercase;
    color:white;
    background-color:black;
    font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
    width:120px;
    margin:10px auto;
}
.products-row-title-left span{
    text-align: center;
    font-size:2.5em;
    font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
    text-transform:uppercase;
    font-weight:900;
}

.products-row-title-left span strong{
    font-weight:900;
    font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
}

.delivery-time-box{
    text-align: left;
    margin: 20px 0;
    color: #787878;
    font-size:0.9em;
}
.delivery-time-box strong{
    color:black;
}
.delivery-time-box .delivery-box-heading{
    font-size: 14px;
}

.sub-category-select{
    max-width:200px;
    /*border:0;*/
}

.copyright{
    text-align: center;
}

.toolbar-products{
    max-width:350px;
    float:right;
}

.sub-category-select-block{
    max-width:300px;
}

.free-shipping-home{
    background: #efefef;
    padding: 6px 0 15px 0;
}
.free-shipping-home-block{
    display:inline-block;
    text-align: left;
}
.free-shipping-first{
    /*width:35%;*/
}
.free-shipping-second{
    /*width:60%;*/
}
.free-shipping-home-block img{
    margin:0 10px;
    position:relative;
    top:5px;
}
.free-shipping-home-block strong{
    font-size:1.0em;
}
.user-nav{
    position: absolute;
    top: -42px;
    float: right;
    right:20px;
}
.user-nav li{
    display:inline-block;
    margin:0 10px;
}
.user-nav li a{
    color:#999999 !important;
    font-size:0.6em !important;
    padding: 2px !important;
}

.cartbtn{
    padding:10px 20px;
    color: #fff;
    background: #16b715;
    border: 0;
    font-size:0.9em;
    text-transform: uppercase;
}
.catalog-product-view .product-info-main .product-info-price span.special-price span.price,
body.catalog-product-view #maincontent .columns>.column.main .aw-arp-container .product-item-info .price-box span.special-price span.price,
body.catalog-product-view #maincontent .columns>.column.main .aw-arp-container .product-item-info .price-box span.old-price span.price,
body.catalog-product-view #maincontent .columns > .column.main .aw-arp-container .product-item-info .price-box span.price,
.catalog-product-view .product-info-main .product-info-price span.special-price span.price {
    color: #16b715;
}
.catalog-product-view .product-info-main .product-info-price span.old-price span.price,
body.catalog-product-view #maincontent .columns>.column.main .aw-arp-container .product-item-info .price-box span.old-price span.price {
    color: #ef1717;
    /*text-decoration: line-through;*/
}

body.catalogsearch-result-index .product.details .actions-secondary a.action.towishlist span {
    display: none;
}
body.catalogsearch-result-index .product.details .actions-secondary {
    display: inline;
}
body.catalogsearch-result-index .product.details .actions-secondary a.action.towishlist:before {
    font-size: 128.57142857%;
    line-height: 1.3;
    content: '\f08a';
    font-family: 'FontAwesome';
    margin: 0 0rem 0 0;
    vertical-align: top;
    display: inline-block;
    speak: none;
    text-align: center;
}

.stickyForm{
    position:fixed;
    top:40px;
    right:40px;
    z-index:99;
    background-color:white;
    padding:10px;
    display:none;
}

.viewbtn{
    padding: 7px 11px;
    border: 1px solid #efefef;
    display:inline-block;
    font-size:0.9em;
    text-transform: uppercase;
    background-color: #fbfbfb;
    color:#a1a1a1;
}

.viewbtn:hover{
    text-decoration: none;
}

.actions-secondary .horizontal-rule{
    display:none;
}

.product-item-actions .actions-secondary .towishlist{
    position: relative;
    top:5px;
    color: #a1a1a1;
}

.product-item-actions{
    padding:10px;
}

.product-item-actions form{
    display: inline-block;
}

.page-products .products .products.list li.product {
    border: 1px solid #EFEFEF;
    padding:5px;
    min-height:375px;
}
.product-extra-information{
    display:none;
}
.page-products .products .products.list li.product .product-item-inner{
    position: absolute;
    bottom: 5px;
    width:95%;
}
.page-products .products .products.list li.product .product-item-inner .product-item-actions{
    margin: 0 auto;
}
.page-products .products .products.list li.product .product-item-details .price-box{
    position: absolute;
    bottom: 54px;
    left: 10px;
    width: 90%;
}

#header2.sticky {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    z-index: 99;
}

#header2 .header{
    margin-bottom:10px;
}

#header2 .header strong{
    font-size:1.8em;
    margin-top:10px;
}
#header2 .header em{
    font-size:0.7em;
}
.sticky-header-container{
    display:inline-block;
    vertical-align: top;
}

#header2 .sticky-header-container ul #header-expanding-search button{
    background-color:white;
    border:none;
}

#header2 .sticky-header-container ul li.link.icon.checkout a:before {
    content: '\f290';
    text-indent: 0;
    font-family: 'FontAwesome';
    color: #000000;
}

#header2 .sticky-header-container ul li.link.icon.checkout .counter.qty {
    display: inline-block !important;
    position: relative;
    right: 4px;
    top: -10px;
}

.filter-actions .filter-clear{
    color: #a1a1a1;
    font-weight:bold;
}

.payment-method-content .actions-toolbar .primary .checkout{
    background: #16b715;
}

.cart-summary tr.totals-tax-details, .opc-summary-wrapper tr.totals-tax-details{
    display:none;
}

@media (min-width: 769px){
    footer.page-footer div.footer.content div.links div.widget ul {
        width: 33%;
    }
}

@media (max-width: 1908px){
    .subscribe-checkbox-label {
        width: 36%;
        position: relative;
        top: 10px;
    }
}
@media (max-width: 1682px){
    .modal-body2 .form #send2 {
        width:165px;
    }
    .modal-body2 .form textarea{
        min-height: inherit;
    }
    .subscribe-checkbox-label {
        width: 35%;
    }
}
@media (max-width: 1112px){
    .free-shipping-home-block strong{
        font-size:1.0em;
    }
}
@media (max-width: 1106px){
    .page-products .products .products.list li.product {
        min-height:424px;
    }
    .viewbtn{
        display:block;
        margin-top:10px;
    }
    body.catalog-category-view .product.details .actions-secondary {
        display:block;
    }
    body.catalogsearch-result-index .product.details .actions-secondary {
        display: block;
    }
    .cartbtn {
        margin-top:10px;
        width:100%;
    }
    .product-item-actions form {
        width:100%;
    }
    .page-products .products .products.list li.product .product-item-details .price-box {
        bottom: 128px;
    }
}
@media (max-width: 1024px){
    .modal-body2 .form #send2 {
        width:100px;
    }
    .modal-body2 .form textarea{
        min-height: inherit;
    }
    .modal-body2 h2 {
        font-size: 2em;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .subscribe-checkbox-label {
        width: 80%;
        position: relative;
        top: 10px;
    }
    .modal-body2 .form #send2 {
        width:100%;
    }
    .widget-product-grid .product-item,.widget-new-grid .product-item{
        padding:10px 10px;
    }
    .promo-blocks li span strong{
        white-space: initial;
    }
    .page-products .products .products.list li.product {
        min-height:424px;
    }
    .viewbtn{
        display:block;
        margin-top:10px;
    }
    body.catalog-category-view .product.details .actions-secondary {
        display:block;
    }
    body.catalogsearch-result-index .product.details .actions-secondary {
        display: block;
    }
    .cartbtn {
        margin-top:10px;
        width:100%;
    }
    .product-item-actions form {
        width:100%;
    }
    .page-products .products .products.list li.product .product-item-details .price-box {
        bottom: 128px;
    }

}
@media (max-width: 928px){
    .free-shipping-home{
        display:none;
    }
}
@media (max-width: 768px){
    .subscribe-checkbox-label {
        width: 80%;
    }
    .modal-body2 .form #send2 {
        width:100%;
    }
    .modal-body2 .form #subscribe {
        margin: 0 10px 0 0px;
    }
    .modal-body2 .left-section p {
        line-height: 2;
    }
    .magestore-bannerslider-standard{
        display:none;
    }
    .widget-new-grid .product-item, .widget-product-grid .product-item{
        width: 50%;
    }
    .toolbar-products{
        max-width:100%;
        width:100%;
    }
    .sub-category-select-block{
        max-width: 100%;
    }
    .sub-category-select{
        max-width: 100%;
        border: 2px solid;
        padding: 20px;
        height: 61px;
    }
    .user-nav{
        display:none;
    }
    div.sections.nav-sections nav.navigation, .dropdown-content {
        display:none !important;
    }
    .page-header .header.links li.header-search button{
        margin-top:10px;
    }
    .level0 a{
        white-space: nowrap;
    }
    .page-products .products .products.list li.product {
        min-height:570px;
    }
}
@media (max-width: 600px){
    .product-row-inner{
        width:100%;
    }
    .page-products .products .products.list li.product {
        min-height:500px;
    }
}
@media (max-width: 447px){
    .products-row .widget-product-grid .product-item, .products-row .widget-new-grid .product-item{
        width:100%;
    }
    .products-row-title-left {
        width:100%;
        display:block;
    }
    .product-row-container{
        position:relative;
        transform: initial;
        -webkit-transform: initial;
        top:initial;
    }
    .product-row-inner{
        width:100%;
        height:auto;
    }
    .page-products .products .products.list li.product {
        min-height:450px;
    }
}
@media (max-width: 414px){
    .modals-wrapper > aside .modal-inner-wrap {
        width: 90% !important;
    }
    .modal-body2 .right-section{
        width:100%;
        float:initial;
    }
    .modal-body2 .left-section{
        width:100%;
        float:left;
    }
    .modal-body2 h2 {
        font-size: 1em;
        padding-bottom: 10px;
        padding-top: 0px;
    }
    .send-hint-icon {
        padding-bottom: 0px;
        display: none;
    }
    .modal-body2 .left-section p {
        width: 100%;
        line-height: 2;
        font-size: 0.75em;
    }
    .modal-body2 .form {
        width: 100%;
        padding-top: 10px;
    }
    .modal-body2 fieldset .field label {
        margin-top: 15px;
        font-size: 0.7em;
    }
    .modal-body2 .form .control input{
        padding: 10px;
        line-height: 1;
    }
    .modal-body2 .form .control textarea{
        line-height: 1.25;
        min-height: inherit;
        padding:10px;
    }
    .modal-body2 .form #send2 {
        width: 100%;
        margin:0;
        padding: 13px;
        font-size: 0.8em;
    }
    .modal-body2 .form #subscribe,.subscribe-checkbox-label{
        display: none;
    }
    .modal-body2 .form fieldset .field {
        padding-bottom: 5px;
    }
    .widget-new-grid .product-item, .widget-product-grid .product-item{
        width: 100%;
    }
    .mobile-shrink{
        font-size:0.8em;
    }
    .page-products .products .products.list li.product {
        min-height:424px;
    }
    .viewbtn{
        display:block;
        margin-top:10px;
    }
    body.catalog-category-view .product.details .actions-secondary {
        display:block;
    }
    body.catalogsearch-result-index .product.details .actions-secondary {
        display: block;
    }
    .cartbtn {
        margin-top:10px;
        width:100%;
    }
    .product-item-actions form {
        width:100%;
    }
    .page-products .products .products.list li.product .product-item-details .price-box {
        bottom: 128px;
    }
}

/* Home page buttons */
.shop-now-section .buttons-row a{
    text-align: center;
    width:23.3%;
    margin-right:1.8%;
    font-size: 2em;
    font-weight: bold;
    box-shadow: 2px 5px 12px 1px #a9a9a9;
}
.shop-now-section .buttons-row a span {
    vertical-align: middle;
}
.shop-now-section .buttons-row a img{
    width:25px;
    height:25px;
    position: relative;
    top:2px;
    float:left;
    margin-left:12px;
}
.shop-now-section .buttons-row a:nth-child(4){
    margin-right:0px;
}
@media (max-width: 1045px){
    .shop-now-section .buttons-row a {
        /*width: 23.1%;*/
        margin-right: 1.7%;
        font-size:1.5em;
    }
}
@media (max-width: 875px){
    .shop-now-section .buttons-row a {
        width: 23.1%;
        margin-right: 1.7%;
        font-size:1.15em;
    }
}
@media (max-width: 768px){
    .shop-now-section .buttons-row a {
        text-align: center;
        width: 49%;
        margin-right: 0px;
        font-size: 1.6em;
        font-weight: bold;
        margin-top: 0;
        box-shadow: 2px 5px 12px 1px #a9a9a9;
    }
    .buttons-row{
        margin-top: 20px;
    }
}
@media (max-width: 447px){
    .shop-now-section .buttons-row a {
        font-size: 1.3em;
    }
}
@media (max-width: 414px){
    .shop-now-section .buttons-row a {
        font-size: 1.1em;
    }
    .shop-now-section .buttons-row a img {
        width: 20px;
        height: 20px;
        position: relative;
        top: 0px;
        float: left;
        margin-left: 0px;
    }
}